timestamp.Verbose {R.utils} | R Documentation

## Writes a timestamp

### Description

Writes a timestamp with default format [2005-06-23 21:20:03].

### Usage

    ## S3 method for class 'Verbose'
    timestamp(this, format=getTimestampFormat(this), ...)

### Arguments

`stamp` | A timestamp `character` to be written.
`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]